# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KABC::DistributionListEditor Class Reference

`#include <distributionlisteditor.h>`

Inheritance diagram for KABC::DistributionListEditor:

[legend]
Collaboration diagram for KABC::DistributionListEditor:

[legend]
List of all members.

## Public Member Functions

| DistributionListEditor (AddressBook *, QWidget *parent)

## Detailed Description

Deprecated:

Definition at line 54 of file distributionlisteditor.h.

The documentation for this class was generated from the following files:

- distributionlisteditor.h
- distributionlisteditor.cpp

This file is part of the documentation for kabc Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:44 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003